@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700&subset=greek');

html{font-size: 16px;font-weight:500;width:100%;}
html body {
	font-family: 'Open Sans',arial,helvetica,sans-serif;
	font-size: 16px !important;
}
.row{margin-left: 0px;margin-right: 0px;}
.font__17{font-size: 17px;}
.font__25{font-size: 25px;}
.font__30{font-size: 30px;}
.top-10{margin-top: 10px;}
.top-30{margin-top: 30px;}
/*TABS*/
.nav-tabs { border-bottom: 0px solid #DDD;}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:focus,
.nav-tabs > li.active > a:hover { border-width: 0;}
.nav-tabs > li > a { border: none; color: rgb(32, 69, 94); padding: 15px 15px !important; margin: 0 10px;}
.nav-tabs > li.active > a,
.nav-tabs > li > a:hover { border: none; background: #F2F2F2;cursor: pointer !important; border-radius: 10px;; }
.nav-tabs > li > a::after { content: "";  height: 4px; position: absolute; width: 100%; left: 0px; bottom: -1px; transition: all 250ms ease 0s; transform: scale(0); }
.nav-tabs > li.active > a::after { content: ""; background: #4285F4; height: 2px; position: absolute; width: 100%; left: 0px; bottom: -1px; transition: all 250ms ease 0s; transform: scale(0); }
.nav-tabs > li.active > a { border: none; color: #4285F4;background:transparent;font-weight: 800;}
.nav-tabs > li.active > a::after,
.nav-tabs > li:hover > a::after { transform: scale(1); }
.tab-nav > li > a::after { background: #21527d none repeat scroll 0% 0%; color: #fff; }
.tab-pane { padding: 15px 0; }
.tab-content{
	
}

/* Custom Scrollbar CSS */
/* width */
::-webkit-scrollbar {
	width: 6px;
}

/* Track */
::-webkit-scrollbar-track {
	background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
	background: #999;
	border-radius: 5px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
	background: #666;
}

label {
	font-weight: 600 !important;
}

.dropdown {
	position: relative;
	display: inline-block;
}

.dropdown-content {
	display: none;
	position: absolute;
	background-color: #f9f9f9;
	min-width: 160px;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	z-index: 1;
	padding:0px;
}

.dropdown:hover .dropdown-content {
	display: block;
}
.dropdown-link{height:40px;padding:10px;text-align:left;width:100%;}
.dropdown-content .active{background:#0080ff;color:#fff;cursor:pointer;}
.dropdown-link:hover{background:#0080ff;color:#fff;cursor:pointer;}
.ev__page-logo{
	max-height: 100px; 
	max-width: 300px;
	padding: 0 10px;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.ev__page-btn {
	font-size: 18px;
}
.ev__page-description img, .ev__page-description iframe,
.ev__page-content img, .ev__page-content iframe {
	width: 100%;
	border: none;
}
.ev__page-content td {
	padding: 5px;
}
.page__banner-placeholder{width:100%;border-radius:10px;background:#CCCCCC;text-align:center;font-size:20px;position:relative;}
.page__secondaryImage-placeholder{
	width: 100%;
	border-radius: 10px;
	text-align: center;
	font-size: 20px;
	position: relative;
}
.organizer__placeholder{width:100%;height:100px;background:#CCCCCC;text-align:center;padding-top:40px;border-radius:10px;}
.tab-content{font-family: 'Open Sans' !important;}
.centered__cover-image{
	max-height: 100%;
	max-width: 100%;
	width: 100%;
	height: auto;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}
@media only screen and (max-width: 430px) {
	.nav-tabs > li > a{
		font-size: 12px !important;
	}
	.ev__page-description iframe,
	.ev__page-content iframe {
		height: 60vw;
	}

}
.minified-logo{
	width:27px;
	height:18px;
	display:inline;
	padding-left:5px;
}
.nbtn-primary{
	background-color: #82C3FE;
	color:white;
	border-color: transparent;
	height:45px;
	width:100%;
	border-radius:6px;
	font-size: 1.2em;
}
#agendaPageContainer{
    height: auto !important;
}
#agendaPage{
	height: auto !important;
}
.eventpage__speakers{
	width: 100%;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: flex-start;
	padding: 20px;
	margin-top: 50px;
	flex-wrap: wrap;
}
.eventpage__speaker{
	flex-basis: 29%;
	position: relative;
	padding: 10px;
	border-radius: 6px;
	border: 1px solid transparent;
}
@media screen and (max-width: 991px) {
	.eventpage__speaker{
		flex-basis: 50%;
	}
}
.eventpage__speaker:hover{
	border: 1px solid #eee;
	background-color: #eee;
}
.eventpage__speaker-image{
	max-width: 80%;
	margin: auto;
	border-radius: 6px;
}
.agenda__header-secondary {
	margin-top: unset;
}


html, body {
	height: 100%;
	overflow: hidden;
	font-weight: 500;
}
body {
	display: flex;
	flex-direction: column;
}
body > header{
	flex: 0 1;

	display: flex;
	flex-direction: row;
}
body > content{
	flex: 1 0;
	overflow: auto;

	display: flex;
	flex-direction: row;
	justify-content: center;
}
body > footer{
	flex: 0 1;
	padding: 20px;
}
._content {
	width: 100%;
	max-width: 960px;
	padding: 10px;
	margin: 0px 20px;
}
._content-container {
	margin: 0 auto;
	padding-bottom: 10px;
}
.width-container {
	width: 100%;
	max-width: 768px;
	margin: 0 auto;
	padding-left: 15px;
	padding-right: 15px;
}
._registration {
	max-width: 400px;
	padding: 0 10px;
}
._registration-back {
	padding: 20px;
}
body > header > .ev__page-logo {
	flex: 0 1;
}
body > header > div {
	flex: 1 0;
}
._menuBackground {
	display: none;
}
._menuTitle {
	white-space: nowrap;
	text-align: right;
	height: 100%;
	font-size: 20px;
	padding-right: 15px;
}
._menuTitle > div {
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
@media screen and (max-width: 991px) {
	.showRegistration ._registration{
		display: block !important;
		max-width: unset;
	}
	.showRegistration ._content, .showRegistration > footer, .showRegistration > header{
		display: none;
	}
	.showMenu ._menuBackground {
		position: fixed;
		display: block;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		background: rgba(0, 0, 0, .5);
		z-index: 11;
	}
	body.showMenu > header .nav.nav-tabs {
		position: fixed;
		display: block !important;
		top: 0;
		bottom: 0;
		right: 0;
		background: white;
		z-index: 12;
	}
	body.showMenu > header .nav.nav-tabs > li{
		float: unset;
	}
}
.disabled{
  opacity: .5;
  cursor: default !important;
}
.powered-by_flex-bottom{
	width: 100%;
	/* max-width: 768px; */
	z-index: 1000;
}
.powered-by_flex-bottom > div {
	max-width: 960px;
	margin: 0 auto;
	background: white;
}
.powered-by_flex-bottom .powered-by_content {
	padding: 8px;
}